.btn.btn-brand-1:hover {
    background-color: #222521;
    color: #4CAF50;
}

.btn.btn-brand-1 {
    background: var(--primary-color);
    border-radius: 4px;
    color: #4CAF50;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    padding: 15px 24px;
}
.list-buttons li a.active, .list-buttons li a:hover {
    background-color: var(--primary-color);
    border: 1px solid #024430;
    color: #4CAF50;
}
.list-buttons-circle li a.active {
    background-color: #4CAF50 !important;
    border: 1px solid var(--primary-color) !important;
    color: var(--primary-color) !important;
}

.color-brand-2 {
    color: #4CAF50 !important;
}
.bg-brand-2 {
    background-color: #4eaf4c !important;
}

.btn-tag {
    background: #4CAF50 !important;
    border-radius: 5px;
    color: var(--primary-color);
    line-height: 22px;
    padding: 10px 15px
}
.box-testimonial-2 .testimonial-warning .card-testimonial-grid {
    background-color: #dbfbdc;
    border-color: #030602;
}
.box-testimonial-2 .testimonial-warning .card-testimonial-grid .card-bottom-info {
    border-top-color: #1e1c1a;
}
.list-faqs li a.active, .list-faqs li a:hover {
    background-color: var(--secondary-color);
    color: #62d166 !important;
}
.btn.btn-brand-1-full {
    background: var(--primary-color);
    border-radius: 4px;
    color: #4CAF50;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    padding: 15px 5px;
    width: 100%;
}
.list-faqs li a.active *, .list-faqs li a.active svg, .list-faqs li a:hover *, .list-faqs li a:hover svg {
    color: #4CAF50 !important;
}